<?php
include("connecting.php");

$users = mysql_query("SELECT * FROM `pytox_community`");

while ($user = mysql_fetch_array($users)) {

$password_before = $user[kode];

$password = md5($password_before);

mysql_query("UPDATE `pytox_community` SET `kode`='$password' WHERE `bruger` LIKE '{$user[bruger]}' LIMIT 1") or die(mysql_error());

} // slutter while
?>